@charset "UTF-8";
.main-404 {
  max-width: 720px;
  padding: 0 16px;
  width: 100%;
  margin: 30px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media (max-width: 768px) {
    .main-404 {
      margin: 0 auto;
      padding: 30px 16px 40px 16px;
      display: block;
      max-width: 480px; } }

.p-404-illust {
  max-width: 220px;
  width: 100%;
  margin: 0 auto 0 0;
  text-align: center;
  position: relative; }
  @media (max-width: 768px) {
    .p-404-illust {
      max-width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }

.p-404-illust-image {
  text-align: center; }
  .p-404-illust-image img {
    width: 180px;
    position: relative;
    left: -10px; }
    @media (max-width: 768px) {
      .p-404-illust-image img {
        left: 0;
        width: 110px; } }

.p-404-illust-text {
  font-style: normal;
  font-size: 12px;
  margin: 16px 0 0 0;
  white-space: nowrap; }
  @media (max-width: 768px) {
    .p-404-illust-text {
      margin: -20px 0 0 0;
      padding: 0 0 0 20px;
      text-align: left;
      font-size: 11px; } }
  .p-404-illust-text strong {
    display: block;
    font-size: 18px; }
    @media (max-width: 768px) {
      .p-404-illust-text strong {
        font-size: 16px; } }

.p-404-illust-link {
  display: inline-block;
  font-size: 11px;
  color: #999;
  text-decoration: underline;
  margin: 8px auto 0 auto; }
  @media (max-width: 768px) {
    .p-404-illust-link {
      position: absolute;
      bottom: 16px;
      margin: 0;
      left: 130px;
      font-size: 11px;
      white-space: nowrap; } }

.p-404-contents {
  max-width: 400px;
  width: 100%;
  margin: 0 0 0 auto; }
  @media (max-width: 768px) {
    .p-404-contents {
      max-width: 100%;
      margin: 20px auto 0 auto; } }

@media (max-width: 768px) {
  .p-404-contents-head {
    text-align: center; } }

.p-404-contents-head em {
  display: block;
  font-style: normal;
  font-size: 14px;
  letter-spacing: 2px; }

.p-404-contents-head strong {
  display: block;
  font-size: 20px;
  letter-spacing: 1px;
  margin: 8px 0 0 0; }
  @media (max-width: 768px) {
    .p-404-contents-head strong {
      font-size: 16px; } }

.p-404-contents-description {
  margin: 24px 0 0 0; }
  @media (max-width: 768px) {
    .p-404-contents-description {
      margin-top: 16px; } }
  .p-404-contents-description p {
    font-size: 14px;
    margin: 0; }
    .p-404-contents-description p + p {
      margin-top: 8px; }

.p-404-contents-btn {
  margin: 24px 0 0 0; }
  .p-404-contents-btn a {
    display: block;
    background: #ff8c00;
    border: 1px solid #ff8c00;
    color: #fff;
    font-size: 14px;
    padding: 10px 0;
    border-radius: 50em;
    text-align: center;
    font-weight: bold; }
    .p-404-contents-btn a:hover {
      background: #fff;
      color: #ff8c00; }

body #article-content .post-body h2,
body #article-content .post-body h3 {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  margin-top: 50px; }
  @media (max-width: 768px) {
    body #article-content .post-body h2,
    body #article-content .post-body h3 {
      margin-top: 40px; } }

body #article-content .post-body h2 {
  border-top: 1px solid #404040;
  border-bottom: 1px solid #404040;
  padding: 16px 0; }
  @media (max-width: 768px) {
    body #article-content .post-body h2 {
      padding: 14px 0;
      line-height: 1.5; } }

body #article-content .post-body h3 {
  position: relative;
  padding: 0 0 0 2.6rem;
  line-height: 1.55; }
  @media (max-width: 768px) {
    body #article-content .post-body h3 {
      padding-left: 2.2rem; } }
  body #article-content .post-body h3::before {
    content: '';
    display: block;
    background: #FF8C00;
    width: 7px;
    height: 100%;
    border-radius: 50em;
    position: absolute;
    left: 0; }
    @media (max-width: 768px) {
      body #article-content .post-body h3::before {
        width: 5px; } }